body {
  margin-left: 10%; margin-right: 10%;
  color: black; background-color: white; 
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
h1 { text-align: center;}
h2,h3,h4,h5,h6 { margin-left: -0%; }
img    {border-width: 0px;
}
img.screenshot {margin: 1em; float: left}
caption {
  text-align: left;
}
.clear {clear: left}
div.color {
  background: #ffcc00 url(tpc_yellow_logo.jpg) center;
  background-repeat: no-repeat;
  padding: 0.5em;
  border: none;
}
div.history {
  background: silver;
  padding: 0.5em;
  border: none;
  : Change history;
}
ul#navlist {
  font-family: Arial;
  font-weight: bold;
  margin-left: 0;
  margin-top: 3;
  margin-bottom: 2;
  padding-left: 0;
  white-space: nowrap;
}
#navlist li {
  padding-left: 0;	
  display: inline;
  list-style-type: none;
}
#navlist a { padding: 3px 10px; }
#navlist a:link, #navlist a:visited {
  color: #000;
  background-color: #ffcc00;
  text-decoration: none;
}
#navlist a:hover {
  color: #000;
  background-color: #ffffff;
  text-decoration: none;
}
b.button {
  padding: .1em;
  font-weight:normal;
  border: outset thin #c0c0c0;
  background-color: #d0d0d0
}
